<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<plist version="1.0">
  
  <dict>
    	
    <key>NSRequiresAquaSystemAppearance</key>
    		
    <true/>
    	
    <key>CFBundleExecutable</key>
    		
    <string>MemoryAnalyzer</string>
    	
    <key>CFBundleGetInfoString</key>
    		
    <string>Eclipse 4.30 for Mac OS X, Copyright IBM Corp. and others 2002, 2023. All rights reserved.</string>
    	
    <key>CFBundleIconFile</key>
    		
    <string>memory_analyzer.icns</string>
    	
    <key>CFBundleIdentifier</key>
    		
    <string>org.eclipse.mat.ui.rcp.MemoryAnalyzer</string>
    	
    <key>CFBundleInfoDictionaryVersion</key>
    		
    <string>6.0</string>
    	
    <key>CFBundleName</key>
    		
    <string>MemoryAnalyzer</string>
    	
    <key>CFBundlePackageType</key>
    		
    <string>APPL</string>
    	
    <key>CFBundleShortVersionString</key>
    		
    <string>1.15.0</string>
    	
    <key>CFBundleSignature</key>
    		
    <string>????</string>
    	
    <key>CFBundleVersion</key>
    		
    <string>1.15.0.202312061754</string>
    	
    <key>NSHighResolutionCapable</key>
    		
    <true/>
    	
    <key>CFBundleDevelopmentRegion</key>
    		
    <string>English</string>
    		
	
    <key>Eclipse</key>
    		
    <array>
      			
      <string>-keyring</string>
      <string>~/.eclipse_keyring</string>
      		
    </array>
    
    <key>CFBundleDisplayName</key>
    <string>MemoryAnalyzer</string>
  </dict>
  
</plist>
